Ubuntu

Change logs for “xlbiff” source package in Natty

  • xlbiff (4.1-6) unstable; urgency=low
    
      * correct maintainer email
    
    xlbiff (4.1-5) unstable; urgency=low
    
      * fix lintian warnings
      * change to debhelper version 5
      * bump standards version (no changes)
      * change build-depends to xutils-dev (closes: #485713)
      * remove call to strip (closes: #438303)
    
     -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  19 Jun 2008 13:25:30 +0100